<?xml version="1.0" encoding="UTF-16"?><flip_pop title="الإختلاف الخامس" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>الإختلاف في الكلمة بما يُزيل صورتها في الخط، ويُزيل معناها، نحو:
  <br></br>
  ﴿ الۤـمۤ 1 تَنزِيلُ ٱلْكِتَابِ﴾ (السجدة: 1-2) في موضع ”ألم ذلك الكتاب“.
  <br></br>
  ﴿وَطَلْحٍ مَّنضُودٍ ﴾ (الواقعة: 29) و”طلع منضود“. فهذا لا يُقرأ به أيضاً،
  لمخالفته الخط، ويُقبل منه ما لم يكن فيه تضادّ لما عليه المصحف.</p>
	</cont_txt></content></flip_pop>